import asyncio
import json

from fastmcp import Client

client = Client("http://39.97.59.228:8071/mcp")
async def call_tool():
    async with client:
        result1 = await client.call_tool("query_wind_by_tunid",{"tun_id":"1730768271306147"})
        data = json.loads(result1.content[0].text)
        print(json.dumps(data, ensure_ascii=False, indent=2))

asyncio.run(call_tool())